<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'es_mx_kids', version '3.2'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Acceder';
$string['advancedsettings'] = 'Configuraciones avanzadas';
$string['bannercontent'] = 'Contenido del banner';
$string['bannercontentdesc'] = 'Ingresar texto de contenido del banner';
$string['bannerfontcolor'] = 'Color de la fuente del banner';
$string['bannerfontcolordesc'] = 'Esto te permite configurar el color de la fuente del banner';
$string['bannerheading'] = 'Título del banner';
$string['bannerheadingdesc'] = 'Escriba el título del banner';
$string['brandcolor'] = 'Color de la marca';
$string['brandcolor_desc'] = 'Color para los títulos y fondo de los botones.';
$string['cachedef_admininfos'] = 'Tablero de información del administrador del sitio';
$string['choosereadme'] = 'Moove es un tema moderno muy personalizable. Este tema está destinado a ser utilizado directamente, o como un tema principal al crear nuevos temas utilizando Bootstrap 4.';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(actual)';
$string['discipline_progress'] = 'Progreso de la disciplina';
$string['diskusage'] = 'Uso de disco (moodledata)';
$string['displaymarketingbox'] = 'Mostrar cajas de marketing en la página principal';
$string['displaymarketingboxdesc'] = 'Mostrar u ocultar las cajas de marketing en la página principal';
$string['facebook'] = 'URL de Facebook';
$string['facebookdesc'] = 'Digite la dirección de su Facebook (ejemplo: http://www.facebook.com/miescuela)';
$string['footersettings'] = 'Configuraciones de pie de página';
$string['frontpagesettings'] = 'Configuración de la página de inicio';
$string['generalsettings'] = 'Configuración general';
